Source: dbtoepub
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://docbook.sourceforge.net/release/xsl/current/epub/README
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/dbtoepub
Vcs-Git: https://salsa.debian.org/debian/dbtoepub.git

Package: dbtoepub
Architecture: all
Depends: docbook-xsl | docbook-xsl-ns,
         libxml2-utils,
         ruby,
         xsltproc,
         zip,
         ${misc:Depends}
Replaces: docbook-xsl (<< 1.75.2+dfsg-2)
Breaks: docbook-xsl (<< 1.75.2+dfsg-2)
Description: DocBook XML to .epub converter
 dbtoepub is an alpha-quality reference implementation to convert DocBook
 documents into the .epub format, an open standard for reflowable digital
 books and publications (e-books).
 .
 The .epub format is defined by the IDPF at http://www.idpf.org.
